Bug 9404 - kscd always asking what local CDDB base directory is
Summary: kscd always asking what local CDDB base directory is
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-13 18:43 UTC by spam
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-29 16:48:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description spam 2000-02-13 18:43:37 UTC
Whenever I startup kscd or restart cd play a dialog box pops up asking me
to enter the local CDDB base Directory. I can't see anywhere to disable
this, even though it already has what appears to be the correct directory
(/home/kbrown/.kde/share/apps/kscd/cddb/). Perhaps this directory needs to
be created by the program? Right now it doesn't exist on my system.

Comment 1 Preston Brown 2000-02-29 16:48:59 UTC
fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.